
body { font-weight:400;background-color:rgba(239,250,255,1); } 

.btn-primary {
  color: ;
  background-color: rgba(82,200,245,1);
  border-color: rgba(82,200,245,1);
}
.btn-primary:hover {
  color: ;
  background-color: ;
  border-color: ;
}
.bg-primary {
  color:  !important;
  background-color: rgba(82,200,245,1) !important;
}
h1 { font-weight:700; } 
h2 { font-weight:700; } 
h3 { font-weight:700; } 
h4 { font-weight:700; } 
h5 { font-weight:700; } 
h6 { font-weight:700; }  .header-title { font-size:0px; } .navbar-t6 { background-color:rgba(82,200,245,1);font-weight:400;  } .header-title, .navbar-header-sm { color:rgba(255,255,255,1); } 
.navbar .navbar-nav .nav-item .nav-link:link,
.navbar .navbar-nav .nav-item .nav-link:visited,
.sidemenu-link:link, .sidemenu-link:visited
{ color:rgba(255,255,255,1); } .navbar-toggler-icon, .navbar-toggler  { color:rgba(255,255,255,1); border-color:rgba(255,255,255,1); } 
.navbar .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-nav .nav-item .nav-link:active,
.sidemenu-link:hover, .sidemenu-link:active
{ color:rgba(82,200,245,1); } 
.navbar .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-nav .nav-item .nav-link:active,
.sidemenu-link:hover, .sidemenu-link:active
{ background-color:rgba(255,255,255,1); }  .navbar2-t6, .navbar2-t6 button { background-color:rgba(203,239,253,1); } 